{% load static %}

<script src="{% static 'assets/features/main/js/jquery.min.js' %}"></script>
<script src="{% static 'assets/features/font-awsome/js/all.min.js' %}"></script>
<script src="{% static 'assets/features/bootstrap/js/bootstrap.min.js' %}"></script>
<script src="{% static 'assets/features/owl-carousel/js/owl.carousel.js' %}"></script>
<script src="{% static 'assets/features/main/js/main.js' %}"></script>


